var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/blog/route.js")
R.c("server/chunks/[root-of-the-server]__c4acf3eb._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/_next-internal_server_app_api_blog_route_actions_b02c1c70.js")
R.m(13020)
module.exports=R.m(13020).exports
